import { AdditionalProps, CslpTag } from '../common.types';
export type NsFfgCardProps = AdditionalProps & {
    topImageUrl: string;
    topImageAlt: string;
    text: string;
    cardLink: { href: string; title: string };
    onClick(): void;
    cslp?: {
        card_text: CslpTag;
        action_text: CslpTag;
    };
};
